{
  "schema_version": "1.4.0",
  "id": "GHSA-xjr8-mfv3-96c3",
  "modified": "2025-04-12T12:41:37Z",
  "published": "2022-05-17T03:34:39Z",
  "aliases": [
    "CVE-2014-8546"
  ],
  "details": "Integer underflow in libavcodec/cinepak.c in FFmpeg before 2.4.2 allows remote attackers to cause a denial of service (out-of-bounds access) or possibly have unspecified other impact via crafted Cinepak video data.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-8546"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201603-06"
    },
    {
      "type": "WEB",
      "url": "http://git.videolan.org/?p=ffmpeg.git%3Ba=commit%3Bh=e7e5114c506957f40aafd794e06de1a7e341e9d5"
    },
    {
      "type": "WEB",
      "url": "http://git.videolan.org/?p=ffmpeg.git;a=commit;h=e7e5114c506957f40aafd794e06de1a7e341e9d5"
    },
    {
      "type": "WEB",
      "url": "http://www.ffmpeg.org/security.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-11-05T11:55:00Z"
  }
}